RubyGems Navigation menu

stupid_password 0.0.1

Tell users their passwords are stupid and guessable.

Gemfile
          gem 'stupid_password', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install stupid_password
  
  
  
  
  
  
  

Authors:

  • Phil Pirozhkov

Owners:

Total downloads 818

For this version 818

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - October 18, 2012 (6.5 KB)

Development Dependencies: